namespace InABox.Logikal
{
    public interface ILogikalApp
    {
        LogikalStatus Connect(string path);
        LogikalStatus Disconnect();
        LogikalStatus Login(string username, string password);
        LogikalStatus Logout();
    }
}